KEDUCA(1)

NAME
keduca - interactive form-based tests for KDE

SYNOPSIS
keduca [ generic-options ] [ -e, --editor ] [ file ]

DESCRIPTION
KEduca is a flash-card application which allows you to make interactive form-based tests.

This package is part of the official KDE edutainment module.

OPTIONS
Below are the keduca-specific options. For a full summary of options, run keduca --help.

-e, --editor
    Start in editor mode (for editing texts and exams).

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/keduca/ directly into konqueror or you can run `khelpcenter help:/keduca/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/keduca/.

AUTHOR
KEduca was written by Javier Campos <javi_cms@terra.es> and Klas Kalass <klas@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).